{{extend 'layout.html'}}
<div>
    <div class="container" style="padding:10px 10%;">
        <h2 class="center">BLOCKCHAIN</h2>
        <div class="row" style="padding-bottom:10px;">
            <div class="col-sm-12">
                {{url = URL('blockchain', 'index', scheme=True, host=True)}}
                {{=url}}
            </div>
        </div>
        <div class="row" style="padding-bottom:10px;">
            <div class="col-sm-10">

                {{=H3('tx')}}
                {{=url}}/tx/[curr]/[txid] - например {{=url}}/tx/BTC/3efer35...<br>

                {{=H3('tx_exist')}}
                {{=url}}/tx_esist/[curr]/[txid] - например {{=url}}/tx/BTC/3efer35...<br>

                {{=H3('tx_seqno')}}
                {{=url}}/tx_seqno/[curr]/[txid] - например {{=url}}/tx/BTC/3efer35...<br>
            </div>
        </div>
    </div>
</div>
